CVE-2018-5195

CVE: CVE-2018-5195
Published: 2018-01-17T17:29Z
Vendor: hancom
Products: thinkfree_office_neo
Versions: 9.6.1.5183,
Description Language: en
Description: Hancom NEO versions 9.6.1.5183 and earlier have a buffer Overflow vulnerability that leads remote attackers to execute arbitrary commands when performing the hyperlink Attributes in document.
References:
http://help.hancom.com/cve/hoffice/en-US/CVE_en_050_01.htm
https://www.krcert.or.kr/krcert/secNoticeView.do?bulletin_writing_sequence=26983